All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
inv_Phi.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/prim/scal/fun/inv_Phi.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <stan/math/rev/scal/fun/square.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::inv_Phi (const stan::math::var &p)
| The inverse of unit normal cumulative density function. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.